@charset "utf-8";
/* CSS Document */

#KlassikInlinePit {
	width: 540px;
	height: 550px;
	z-index: 4;
	background-image: url(../klassikdrain/images/inline-pits.jpg);
	background-repeat: no-repeat;
	background-position: center 30px;
	clear: both;
	position: absolute;
}
#K1-901GS {
	position: absolute;
	z-index: 1;
	left: 89px;
	top: 2px;
	font-weight: normal;
	width: 109px;
	height: 29px;
}
#K2-902GS {
	position: absolute;
	z-index: 1;
	left: 215px;
	top: 2px;
	font-weight: normal;
	width: 105px;
	height: 27px;
}
#K3-903GS {
	position: absolute;
	z-index: 1;
	left: 342px;
	top: 2px;
	font-weight: normal;
	width: 126px;
}



#K1-901 {
	position: absolute;
	z-index: 1;
	top: 5px;
	width: 108px;
	left: 188px;
	height: 25px;
}
#K1-621 {
	position: absolute;
	z-index: 1;
	top: 193px;
	width: 127px;
	left: 321px;
}
#K1-631 {
	position: absolute;
	z-index: 1;
	left: 580px;
	top: 563px;
	width: 127px;
}
#K1-631 {
	position: absolute;
	z-index: 1;
	top: 261px;
	width: 127px;
}
#K3-903 {
	position: absolute;
	z-index: 1;
	left: 639px;
	top: 530px;
	width: 127px;
}
#K3-904 {
	position: absolute;
	z-index: 1;
	left: 1016px;
	top: 567px;
	width: 127px;
}
#SK3-903 {
	position: absolute;
	z-index: 1;
	left: 641px;
	top: 538px;
	width: 127px;
}
#SK3-904 {
	position: absolute;
	z-index: 1;
	left: 1033px;
	top: 574px;
	width: 127px;
}

#K100 {
	position: absolute;
	z-index: 2;
	left: 465px;
	top: 426px;
	width: 140px;
}
#apDiv01 {
	position: absolute;
	width: 18px;
	height: 18;
	z-index: 3;
	left: 422px;
	top: 98px;
}
#Bull01 {
	position: absolute;
	width: 304px;
	height: 67px;
	z-index: 12;
	left: 465px;
	top: 70px;
	visibility: hidden;
	line-height: 17px;
	text-align: left;
}

#apDiv2 {
	position: absolute;
	width: 18px;
	height: 18;
	z-index: 4;
	left: 215px;
	top: 248px;
}
#Bull2 {
	position: absolute;
	width: 276px;
	height: 79px;
	z-index: 13;
	left: 478px;
	top: 170px;
	visibility: hidden;
	line-height: 17px;
	text-align: left;
}

#apDiv3 {
	position: absolute;
	width: 18px;
	height: 18;
	z-index: 5;
	left: 331px;
	top: 261px;
}
#Bull3 {
	position: absolute;
	width: 259px;
	height: 115px;
	z-index: 14;
	left: 471px;
	top: 200px;
	visibility: hidden;
	line-height: 17px;
	text-align: left;
}

#apDiv4 {
	position: absolute;
	width: 18;
	height: 18;
	z-index: 6;
	left: 410px;
	top: 279px;
}
#Bull4 {
	position: absolute;
	width: 292px;
	height: 84px;
	z-index: 15;
	left: 465px;
	top: 272px;
	visibility: hidden;
	line-height: 17px;
	text-align: left;
}

#apDiv5 {
	position: absolute;
	width: 18px;
	height: 18;
	z-index: 7;
	left: 394px;
	top: 466px;
}
#Bull5 {
	position: absolute;
	width: 272px;
	height: 67px;
	z-index: 16;
	left: 435px;
	top: 452px;
	visibility: hidden;
	line-height: 17px;
	text-align: left;
}

#apDiv6 {
	position: absolute;
	width: 18px;
	height: 18;
	z-index: 8;
	left: 421px;
	top: 354px;
}
#Bull6 {
	position: absolute;
	width: 245px;
	height: 66px;
	z-index: 17;
	left: 457px;
	top: 346px;
	visibility: hidden;
	text-align: left;
}

#apDiv7 {
	position: absolute;
	width: 18px;
	height: 18;
	z-index: 9;
	left: 386px;
	top: 275px;
}
#Bull7 {
	position: absolute;
	width: 323px;
	height: 101px;
	z-index: 18;
	left: 144px;
	top: 459px;
	visibility: hidden;
	text-align: left;
}

#apDiv8 {
	position: absolute;
	width: 18px;
	height: 18;
	z-index: 10;
	left: 239px;
	top: 346px;
}
#Bull8 {
	position: absolute;
	width: 308px;
	height: 98px;
	z-index: 19;
	left: 132px;
	top: 473px;
	visibility: hidden;
	text-align: left;
}

#apDiv9 {
	position: absolute;
	width: 18px;
	height: 18;
	z-index: 11;
	left: 171px;
	top: 337px;
}

#Bull9 {
	position: absolute;
	width: 291px;
	height: 115px;
	z-index: 20;
	left: 12px;
	top: 403px;
	visibility: hidden;
	text-align: left;
}
